<html lang="de">

<head>
  <!-- Meta Tags -->
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>
    findedeinabenteuer.de
  </title>
  <meta name="description"
    content="Die besten kostenlose Sex-Kontakte Webseite , für Menschen die auf der Suche nach aufregenden Sex oder Sex-Kontakt sind" />

  <!-- Favicon -->
  <link rel="icon" type="image/png" href="img/fav.png" />

  <link href="https://fonts.googleapis.com/css?family=Poppins&amp;display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" />

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>

  <link href="css/landing.css" media="all" type="text/css" rel="stylesheet" />
</head>

<body data-gr-c-s-loaded="true" cz-shortcut-listen="true">
  <div id="menu-main-bar">
    <a class="nav-link db576 mob-login" href="https://www.findedeinabenteuer.de/">Login</a>
    <div class="row">
      <div class="col-4">
        <nav class="navbar navbar-expand-lg navbar-light" id="left-nav">

        </nav>
      </div>
      <div class="col-sm-4 col-12 text-center nav-logo">

        <ul class="navbar-nav ">
          <li class="nav-item ">
            <a class="nav-link" href="https://www.findedeinabenteuer.de/">
              <!--                <img src="img/main_impact findedeinabenteuer.png" alt="logo" style="max-width: 200px;">-->
              <img src="https://findedeinabenteuer.de/img/logo_normal.png" style="max-height:60px;">
            </a>
          </li>
        </ul>
      </div>
      <div class="col-4 dn576">
        <nav class="navbar navbar-expand-lg navbar-light" id="right-nav">

          <div class="" id="navbarNav2">
            <ul class="navbar-nav">
              <li class="nav-item ">
                <a class="nav-link" href="https://www.findedeinabenteuer.de/">Login</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
  <div id="layer"></div>
  <div id="bg" style="background-position: -37px center;">
    <div class="inner-text">
      <h3 class="text-center dn480">
        Vielen Dank für deine Anmeldung! Vervollständige dein Profil und logge
        dich direkt ein, um Sexkontakte zu suchen.
      </h3>
      <h5 class="text-center db480">
        Danke für deine Anmeldung. Vervollständige dein Profil und finde
        direkte Sexkontakte in deiner Nähe!
      </h5>
      <!-- <h3 class="text-center">Maak je profiel compleet en start direct met sexdating!</h3> -->
      <ul class="">
        <li class="m-b-xs">
          Heiße Nachrichten und Foto´s privat austauschen.
        </li>
        <li class="m-b-xs">
          Direkt Mitglieder finden, die auch nach Sexdates oder sexuellen
          Kontakt suchen!
        </li>
        <li class="dn576">
          Sofort Benachrichtigung bei Mitglieder Anfragen bzgl. Sexdates!
        </li>
      </ul>
    </div>
    <div id="main-box">
      <div class="inner-box">


        <div class="form-container">
          <form class="m-auto " id="registration_form" method="POST" action="" accept-charset="UTF-8">
            <h5 class="dn">Wähle dein Geschlecht?</h5>
            <div class="i-am col-12 dn">
              <div class="custom-control custom-radio col-6 " style="float:left;" id="radio-man">
                <input type="radio" name="gender" id="genderMale" value="m" class="custom-control-input"
                  required="required" checked="checked" />
                <label class="custom-control-label" for="genderMale">Mann</label>
              </div>

              <div class="custom-control custom-radio col-6 " style="float:right;" id="radio-woman">
                <input type="radio" name="gender" id="genderFemale" value="f" class="custom-control-input"
                  required="required" />
                <label class="custom-control-label" for="genderFemale">Frau</label>
              </div>
            </div>

            <p>Wonach suchst du?</p>
            <div class="i-look col-12">
              <div class="custom-control custom-radio col-6" style="float:left;" id="radio-look-man">
                <input type="radio" name="looking_for_gender" id="lookingGenderMale" value="m"
                  class="custom-control-input" required="required" />
                <label class="custom-control-label" for="lookingGenderMale">Mann</label>
              </div>

              <div class="custom-control custom-radio col-6" style="float:right;" id="radio-look-woman">
                <input type="radio" name="looking_for_gender" id="lookingGenderFemale" value="f"
                  class="custom-control-input" required="required" checked="checked" />
                <label class="custom-control-label" for="lookingGenderFemale">Frau</label>
              </div>
            </div>
            <label for="username">Benutzername</label>
            <div class="form-group input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">
                  <i class="fa fa-user-o icon"></i>
                </span>
              </div>
              <input type="text" name="username" maxlength="15" id="username"
                class="form-control api-check api-username" required="required" placeholder="Benutzername"
                data-check="username" />
              <div style="width: 100%;">
                <span class="error-message">Geben Sie einen Benutzernamen an.</span>
              </div>
            </div>

            <div class="form-group">
              <label class="control-label big">Postleitzahl</label>
              <div class="input-group data">
                <div class="">
                  <input id="lange" maxlength="200" type="text" required="required"
                    class="form-control api-check api-zip" data-check="zipcode&land" placeholder="Deine Postleitzahl" />
                </div>
                <div class="input-group-btn">
                  <button type="button" class="btn btn-default dropdown-toggle"
                    style="border-bottom-left-radius: 0; border-top-left-radius: 0;" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    <img class="img-flag" id="current-country" src="de.jpg" />
                    <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                    <span class="caret"></span>
                  </button>
                  <ul class="dropdown-menu dropdown-menu-right">
                    <li class="no-border" style="
                      padding-left: 10px;
                  ">
                      <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                        Deutschland</a>
                    </li>
                    <li class="no-border" style="
                      padding-left: 10px;
                  ">
                      <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                        Österreich</a>
                    </li>
                    <li class="no-border" style="
                      padding-left: 10px;
                  ">
                      <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                        Schweiz</a>
                    </li>
                  </ul>
                </div>
                <script>
                  function setCountry(country) {
                    switch (country) {
                      case 1:
                        $("#current-country").attr("src", "de.jpg");
                        $(".api-land").val("DE");
                        $(".api-land").trigger("change");
                        break;
                      case 2:
                        $("#current-country").attr("src", "at.jpg");
                        $(".api-land").val("AT");
                        $(".api-land").trigger("change");
                        break;
                      case 3:
                        $("#current-country").attr("src", "ch.jpg");
                        $(".api-land").val("CH");
                        $(".api-land").trigger("change");
                        break;
                    }
                  }
                </script>
              </div>

              <!-- /input-group -->

              <span class="error-message">Land und Postleitzahl ueberpruefen</span>
            </div>


            <div class="form-group">
              <label for="">Geburtsdatum</label>
              <div class="row">
                <div class="col-4">
                  <select title="dobday" name="dobday" class="form-control" required="required" id="tag">
                    <option value="" disabled="disabled" selected="selected">DD</option>
                    <option value="1">01</option>
                    <option value="2">02</option>
                    <option value="3">03</option>
                    <option value="4">04</option>
                    <option value="5">05</option>
                    <option value="6">06</option>
                    <option value="7">07</option>
                    <option value="8">08</option>
                    <option value="9">09</option>
                    <option value="10">10</option>
                    <option value="11">11</option>
                    <option value="12">12</option>
                    <option value="13">13</option>
                    <option value="14">14</option>
                    <option value="15">15</option>
                    <option value="16">16</option>
                    <option value="17">17</option>
                    <option value="18">18</option>
                    <option value="19">19</option>
                    <option value="20">20</option>
                    <option value="21">21</option>
                    <option value="22">22</option>
                    <option value="23">23</option>
                    <option value="24">24</option>
                    <option value="25">25</option>
                    <option value="26">26</option>
                    <option value="27">27</option>
                    <option value="28">28</option>
                    <option value="29">29</option>
                    <option value="30">30</option>
                    <option value="31">31</option>
                  </select>
                </div>
                <div class="col-4">
                  <select title="dobmonth" name="dobmonth" id="monat" class="form-control" required="required">
                    <option value="" disabled="disabled" selected="selected">MM</option>
                    <option value="1">01</option>
                    <option value="2">02</option>
                    <option value="3">03</option>
                    <option value="4">04</option>
                    <option value="5">05</option>
                    <option value="6">06</option>
                    <option value="7">07</option>
                    <option value="8">08</option>
                    <option value="9">09</option>
                    <option value="10">10</option>
                    <option value="11">11</option>
                    <option value="12">12</option>
                  </select>
                </div>
                <div class="col-4">
                  <select title="dobyear" name="dobyear" class="form-control" required="required" id="jahr">
                    <option value="" disabled="disabled" selected="selected">JJJJ</option>
                    <option value="2002">2002</option>
                    <option value="2001">2001</option>
                    <option value="2000">2000</option>
                    <option value="1999">1999</option>
                    <option value="1998">1998</option>
                    <option value="1997">1997</option>
                    <option value="1996">1996</option>
                    <option value="1995">1995</option>
                    <option value="1994">1994</option>
                    <option value="1993">1993</option>
                    <option value="1992">1992</option>
                    <option value="1991">1991</option>
                    <option value="1990">1990</option>
                    <option value="1989">1989</option>
                    <option value="1988">1988</option>
                    <option value="1987">1987</option>
                    <option value="1986">1986</option>
                    <option value="1985">1985</option>
                    <option value="1984">1984</option>
                    <option value="1983">1983</option>
                    <option value="1982">1982</option>
                    <option value="1981">1981</option>
                    <option value="1980">1980</option>
                    <option value="1979">1979</option>
                    <option value="1978">1978</option>
                    <option value="1977">1977</option>
                    <option value="1976">1976</option>
                    <option value="1975">1975</option>
                    <option value="1974">1974</option>
                    <option value="1973">1973</option>
                    <option value="1972">1972</option>
                    <option value="1971">1971</option>
                    <option value="1970">1970</option>
                    <option value="1969">1969</option>
                    <option value="1968">1968</option>
                    <option value="1967">1967</option>
                    <option value="1966">1966</option>
                    <option value="1965">1965</option>
                    <option value="1964">1964</option>
                    <option value="1963">1963</option>
                    <option value="1962">1962</option>
                    <option value="1961">1961</option>
                    <option value="1960">1960</option>
                    <option value="1959">1959</option>
                    <option value="1958">1958</option>
                    <option value="1957">1957</option>
                    <option value="1956">1956</option>
                    <option value="1955">1955</option>
                    <option value="1954">1954</option>
                    <option value="1953">1953</option>
                    <option value="1952">1952</option>
                    <option value="1951">1951</option>
                    <option value="1950">1950</option>
                    <option value="1949">1949</option>
                    <option value="1948">1948</option>
                    <option value="1947">1947</option>
                    <option value="1946">1946</option>
                    <option value="1945">1945</option>
                    <option value="1944">1944</option>
                    <option value="1943">1943</option>
                    <option value="1942">1942</option>
                    <option value="1941">1941</option>
                    <option value="1940">1940</option>
                    <option value="1939">1939</option>
                    <option value="1938">1938</option>
                    <option value="1937">1937</option>
                    <option value="1936">1936</option>
                    <option value="1935">1935</option>
                    <option value="1934">1934</option>
                    <option value="1933">1933</option>
                    <option value="1932">1932</option>
                    <option value="1931">1931</option>
                    <option value="1930">1930</option>
                    <option value="1929">1929</option>
                    <option value="1928">1928</option>
                    <option value="1927">1927</option>
                    <option value="1926">1926</option>
                    <option value="1925">1925</option>
                    <option value="1924">1924</option>
                    <option value="1923">1923</option>
                    <option value="1922">1922</option>
                    <option value="1921">1921</option>
                  </select>
                </div>
              </div>
              <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                value="01.01.1970" />
              <script>
                $("#jahr").on("change", function () {
                  var dob = $(geburtstag_field).val();
                  var dobSplit = dob.split(".");
                  $(geburtstag_field).val(
                    dobSplit[0] +
                    "." +
                    dobSplit[1] +
                    "." +
                    $(this).val()
                  );
                });
                $("#monat").on("change", function () {
                  var dob = $(geburtstag_field).val();
                  var dobSplit = dob.split(".");
                  $(geburtstag_field).val(
                    dobSplit[0] +
                    "." +
                    $(this).val() +
                    "." +
                    dobSplit[2]
                  );
                });
                $("#tag").on("change", function () {
                  var dob = $(geburtstag_field).val();
                  var dobSplit = dob.split(".");
                  $(geburtstag_field).val(
                    $(this).val() +
                    "." +
                    dobSplit[1] +
                    "." +
                    dobSplit[2]
                  );
                });
              </script>
            </div>
            <label for="email">E-Mail-Adresse</label>
            <div class="form-group input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">
                  <i class="fa fa-envelope-o icon"></i>
                </span>
              </div>

              <input type="email" name="email" id="email" value="" class="form-control api-check api-email"
                required="required" placeholder="E-Mail-Adresse" data-check="email" />
              <div style="width: 100%;">
                <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
              </div>

            </div>
            <div>
              <a class="help-block" id="emailSuggestion" href=""></a>
            </div>

            <label for="password">Passwort</label>
            <div class="form-group input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">
                  <i class="fa fa-key icon"></i>
                </span>
              </div>
              <input type="password" name="password" id="password" class="form-control api-check api-passwort"
                required="required" placeholder="Passwort" data-check="password" />
              <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
            </div>

            <div class="row">
              <div class="col-md-12" style="margin-bottom: 15px;">
                <span class="submit-error">Fehler:</span>
              </div>
            </div>

            <button class="btn btn-success api-check-finish-btn" id="submit">
              <i class="fa fa-arrow-right"></i>Weiter
            </button>
            <!-- <div class="new_tac" style="font-size:12px; margin-top: 12px; text-align: center;">Durch Klicken auf den Button "Jetzt gratis registrieren!" stimmst du den Allgemeinen Gesch&auml;ftsbedingungen, der Verwendung von fiktiven Profilen und der Geheimhaltungserkl&auml;rung zu.</div> -->

          </form>
        </div>
      </div>
    </div>
    <div class="ruffle"></div>
  </div>
  <div class="row " id="profiles">
    <div class="col-md-4 col-12 aside-profiles ">
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/13.jpg" alt="" > -->
        <picture>
          <!-- <source
              srcset="https://keycdn.datingcdn.com/img/landing/210/13.webp"
              type="image/webp"
              class="img-fluid  "
            />
            <source
              srcset="https://keycdn.datingcdn.com/img/landing/210/13.jpg"
              class="img-fluid "
              type="image/jpg"
            /> -->
          <img src="img/13.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>KatjaH123 - 22</strong></span> <br />
        <span>Berlin</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/14.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/14.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/14.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/14.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Dana90 - 29</strong></span> <br />
        <span>Münster</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/15.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/15.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/15.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/15.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>MausiXL - 26</strong></span> <br />
        <span>Hamburg</span>
      </div>
      <div class="prof-card">

        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/16.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/16.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/16.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>LollyNadine - 21</strong></span> <br />
        <span>Stuttgart</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/17.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/17.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/17.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/17.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Sissy90 - 29</strong></span> <br />
        <span>Dortmund</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/18.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/18.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/18.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/18.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>SabriNAA - 24</strong></span> <br />
        <span>Mannheim</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/19.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/19.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/19.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/19.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Lisa84 - 35</strong></span> <br />
        <span>Saarbrücken</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/20.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/20.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/20.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/20.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Moppi - 39</strong></span> <br />
        <span>Hannover</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/21.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/21.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/21.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/21.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Karina98 - 21</strong></span> <br />
        <span>München</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/22.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/22.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/22.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/22.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>PrinzessinDD - 30</strong></span> <br />
        <span>Düsseldorf</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/23.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/23.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/23.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/23.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Cinderella - 28</strong></span> <br />
        <span>Mainz</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/24.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/24.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/24.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/24.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Biggy1993 - 26</strong></span> <br />
        <span>Erfurt</span>
      </div>
    </div>
    <div class="col-md-4 col-12 aside-profiles center-profiles">
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/01.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/01.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/01.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/01.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>LindaWer - 22</strong></span> <br />
        <span>Heidelberg</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/02.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/02.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/02.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/02.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Romysoft - 26</strong></span> <br />
        <span>Ulm</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/04.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/04.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/04.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/04.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>LJessica - 24</strong></span> <br />
        <span>Dresden</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/03.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/03.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/03.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/03.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Haselnuss - 24</strong></span> <br />
        <span>Rostock</span>
      </div>
    </div>
    <div class="col-md-4 col-12 aside-profiles ">
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/29.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/29.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/29.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/29.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Sporty88 - 31</strong></span> <br />
        <span>Magdeburg</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/30.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/30.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/30.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/30.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Sodie - 33</strong></span> <br />
        <span>Bayreuth</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/05.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/05.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/05.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/05.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>BMTO12 - 26</strong></span> <br />
        <span>Augsburg </span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/06.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/06.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/06.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/06.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Dancing queen-24</strong></span> <br />
        <span>Essen </span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/31.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/31.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/31.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/31.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Sofie456</strong></span> <br />
        <span>Schwerin </span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/32.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/32.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/32.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/32.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Traeumerin - 33</strong></span> <br />
        <span>Aachen</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/07.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/07.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/07.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/07.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Melissa - 41</strong></span> <br />
        <span> Mainz </span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/08.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/08.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/08.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/08.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Froschkoenig - 33</strong></span> <br />
        <span>Heidelberg</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/09.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/09.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/09.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/09.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Marlene2 - 34</strong></span> <br />
        <span>Potsdam</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/10.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/10.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/10.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/10.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Silver - 44</strong></span> <br />
        <span>Nürnberg</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/11.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/11.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/11.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/11.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Brownie - 21</strong></span> <br />
        <span>Trier</span>
      </div>
      <div class="prof-card">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/12.jpg" alt="" > -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/12.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/12.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/12.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>EngelFFM - 37</strong></span> <br />
        <span>Frankfurt a. M...</span>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 db911 profiles-mob">
      <div class="prof-card col-6">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/13.jpg" alt="" class="img-fluid"> -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/13.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/13.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/13.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>PartyJule - 21</strong></span> <br />
        <span>Bonn</span>
      </div>
      <div class="prof-card col-6">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/14.jpg" alt="" class="img-fluid"> -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/14.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/14.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/14.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>AlexANDRA - 26</strong></span> <br />
        <span>Siegen</span>
      </div>
      <div class="prof-card col-6">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/15.jpg" alt="" class="img-fluid"> -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/15.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/15.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/15.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>ReggaeXS - 38</strong></span> <br />
        <span>Heilbronn</span>
      </div>
      <div class="prof-card col-6">
        <!-- <img src="https://keycdn.datingcdn.com/img/landing/210/07.jpg" alt="" class="img-fluid"> -->
        <picture>
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/07.webp" type="image/webp" class="img-fluid  " />
          <source srcset="https://keycdn.datingcdn.com/img/landing/210/07.jpg" class="img-fluid " type="image/jpg" />
          <img src="img/07.jpg" alt="profile" class="img-fluid " />
        </picture>
        <span><strong>Giulia - 21</strong></span> <br />
        <span> Duisburg </span>
      </div>

    </div>
  </div>

  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">

        </div>

      </div>
    </div>
  </footer>

  <!-- Scripts -->

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <script src="js/main.js"></script>
</body>

</html>